=== debian/control ===
Source: kworkflow
Section: misc
Priority: optional
Maintainer: Rodrigo Siqueira <siqueirajordao@riseup.net>
Uploaders: João Seckler <jseckler@riseup.net>, Rodrigo Carvalho <rodrigorsdc@gmail.com>
Build-Depends: debhelper-compat (= 13),
               python3-docutils,
               python3-sphinx,
               git <!nocheck>,
               tar (>= 1.34) <!nocheck>,
               pulseaudio-utils <!nocheck>,
               rsync <!nocheck>,
               bzip2 <!nocheck>,
               lzip <!nocheck>,
               xz-utils <!nocheck>,
               lzop <!nocheck>,
               bc <!nocheck>,
               git-email <!nocheck>,
               sqlite3 <!nocheck>,
               pv <!nocheck>,
               screen <!nocheck>,
               wget <!nocheck>,
               xdg-user-dirs <!nocheck>,
               shunit2 <!nocheck>
Standards-Version: 4.6.2
Homepage: https://github.com/kworkflow/kworkflow
Vcs-Git: https://salsa.debian.org/debian/kworkflow.git
Vcs-Browser: https://salsa.debian.org/debian/kworkflow
Rules-Requires-Root: no

Package: kworkflow
Architecture: all
Multi-Arch: foreign
Depends: git,
         tar (>= 1.34),
         pulseaudio-utils,
         rsync,
         bzip2,
         lzip,
         xz-utils,
         lzop,
         bc,
         git-email,
         sqlite3,
         pv,
         make,
         screen,
         wget,
         ${sphinxdoc:Depends},
         ${misc:Depends},
Suggests: build-essential,
          curl,
          dunst,
          flex,
          gcc,
          kmod,
          libncurses-dev,
          libssl-dev,
          xmlto,
          dwarves,
          clang,
          llvm,
          libelf-dev,
          cpio,
          xdg-user-dirs,
          qemu
Description: Inglorious kernel developer workflow tool
 kw is the inglorious kernel developer workflow tool with a simple mission:
 reduce the overhead with infrastructure setup for Linux development
