=== debian/rules ===
#!/usr/bin/make -f

DESTDIR=debian/kworkflow

override_dh_install:
	dh_install
	sphinx-build -b html documentation/ $(DESTDIR)/usr/share/doc/kw/html
	@sed -i -e "s,##KW_INSTALL_PREFIX_TOKEN##,,g" $(DESTDIR)/usr/bin/kw

override_dh_installman:
	rst2man < documentation/man/kw.rst > documentation/man/kw.1
	dh_installman
	rm documentation/man/kw.1

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	git init
	git config user.email "debian@debian.com"
	git config user.name "Debian SO"
	git config init.defaultBranch master
	./run_tests.sh
endif

%:
	dh $@ --with sphinxdoc
