=== debian/tests/control ===
Tests: kw-basic-test
Depends: xdg-user-dirs, bash, git, shunit2, @
