=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/kworkflow-$1\.tar\.gz/ \
  https://github.com/kworkflow/kworkflow/tags .*/v?(\d\S*)\.tar\.gz
