## kworkflow 0.10

=== debian/changelog ===
kworkflow (1:0.10-1) unstable; urgency=medium

  * New upstream version 0.10
  * d/control:
    - Add fish and grub2-common for tests, suggest fish
    - Add myself as uploader
  * d/patches: Refresh patches for upstream test refactor
  * d/rules: Add override_dh_auto_clean

 -- Aquila Macedo Costa <aquilamacedo@riseup.net>  Sat, 17 Jan 2026 20:32:12 -0300

kworkflow (1:0.7.1-1) unstable; urgency=medium

  * New upstream version 0.7.1
  * debian/control: Add new dependencies for version 0.7.1
  * debian/patches/0001-tests-lib-dialog_ui_test-Drop-unstable-test.patch:
    Disable unstable test
  * debian/patches/0002-tests-Drop-unstable-tests.patch: Disable unstable test
  * debian/patches/0001-Drop-test-due-to-instablities.patch: Drop unnecessary
    patch
  * debian/rules: Generate man page per feature
  * debian/rules: Drop unnecessary configuration for running unit test
  * debian/gbp.conf: Introduce gbp file
  * debian/tests/control: Drop bash and git from control since they are
    unnecessary

 -- Rodrigo Siqueira <siqueirajordao@riseup.net>  Sun, 07 Jan 2024 09:22:40 -0700
