=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Rodrigo Siqueira <siqueirajordao@riseup.net>
-Uploaders: João Seckler <jseckler@riseup.net>, Rodrigo Carvalho <rodrigorsdc@gmail.com>
+Uploaders: Aquila Macedo <aquila@debian.org>
 Build-Depends: debhelper-compat (= 13),
                python3-docutils,
                python3-sphinx,
@@ -16,12 +16,18 @@
                lzop <!nocheck>,
                bc <!nocheck>,
                git-email <!nocheck>,
-               sqlite3 <!nocheck>,
                pv <!nocheck>,
                screen <!nocheck>,
                wget <!nocheck>,
                xdg-user-dirs <!nocheck>,
-               shunit2 <!nocheck>
+               shunit2 <!nocheck>,
+               dialog <!nocheck>,
+               sqlite3 <!nocheck>,
+               b4 <!nocheck>,
+               libxml-xpath-perl <!nocheck>,
+               grub2-common <!nocheck>,
+               fish <!nocheck>,
+               curl <!nocheck>
 Standards-Version: 4.6.2
 Homepage: https://github.com/kworkflow/kworkflow
 Vcs-Git: https://salsa.debian.org/debian/kworkflow.git
@@ -46,13 +52,18 @@
          make,
          screen,
          wget,
+         dialog,
+         b4,
+         libxml-xpath-perl,
+         curl,
          ${sphinxdoc:Depends},
          ${misc:Depends},
 Suggests: build-essential,
-          curl,
           dunst,
           flex,
           gcc,
+          fish,
+          ccache,
           kmod,
           libncurses-dev,
           libssl-dev,
