=== debian/tests/control ===
Tests: kw-basic-test
Depends: xdg-user-dirs, shunit2, @
