## kworkflow 20191112

=== debian/control ===
Source: kworkflow
Section: misc
Priority: optional
Maintainer: Rodrigo Carvalho <rodrigorsdc@gmail.com>
Build-Depends: debhelper (>=11~),
	       python3-docutils
Standards-Version: 4.4.1
Homepage: https://github.com/kworkflow/kworkflow

Package: kworkflow
Architecture: any
Multi-Arch: foreign
Depends: pulseaudio-utils, ${misc:Depends},
	 ${shlibs:Depends}, qemu-system-x86,
	 samba, libguestfs-tools, ansible, rsync
Suggests: fish
Description: Inglorious kernel developer workflow scripts
 kworkflow is a set of scripts that
 have mission to reduce the overhead
 related with infrastructure project setup in
 projects that have a similar workflow to the Linux Kernel.
