=== debian/tests/control ===
Tests: kw-basic-test
Depends: @, git, shunit2, fish
